COLOR_MAP(3)

NAME
COLOR_MAP

SYNOPSIS
#include <allegro.h>

typedef struct COLOR_MAP

DESCRIPTION
   unsigned char data[PAL_SIZE][PAL_SIZE];

Read chapter "Transparency and patterned drawing", section "256-color transparency" for a description on how to obtain/use this structure.

SEE ALSO
color_map(3), ex3d(3), excolmap(3), exlights(3), exshade(3), extrans(3)